<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="dist/cars-style.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <title>Samochód 7</title>
</head>
<body>
<div class="container">
    <div class="border">
        <img src="car7.jpg" alt="car1"/>
        <ul>
            <li>Liczba miejsc: 2</li>
            <li>Typ silnika: benzynowy</li>
        </ul>
    </div>
</div>
</body>
</html>